{
    "block.advancedstands.weapon_stand_wood": "Деревянная стойка для оружия",
    "block.advancedstands.weapon_stand_copper": "Медная стойка для оружия",
    "block.advancedstands.weapon_stand_iron": "Железная стойка для оружия",
    "block.advancedstands.weapon_stand_gold": "Золотая стойка для оружия",
    "block.advancedstands.weapon_stand_diamond": "Алмазная стойка для оружия",
    "block.advancedstands.weapon_stand_netherite": "Незеритовая стойка для оружия",
    "block.advancedstands.armor_stand_wood": "Деревянная стойка для брони",
    "block.advancedstands.armor_stand_copper": "Медная стойка для брони",
    "block.advancedstands.armor_stand_iron": "Железная стойка для брони",
    "block.advancedstands.armor_stand_gold": "Золотая стойка для брони",
    "block.advancedstands.armor_stand_diamond": "Алмазная стойка для брони",
    "block.advancedstands.armor_stand_netherite": "Незеритовая стойка для брони",
    "hud.advancedstands.title": "Стойка для брони",
    "hud.advancedstands.perfect": "Идеально",
    "hud.advancedstands.no_repair": "Невозможно починить",
    "itemGroup.advancedstands.main": "Продвинутые стойки",
    "block.advancedstands.tool_stand_wood": "Деревянная стойка для инструментов",
    "block.advancedstands.tool_stand_copper": "Медная стойка для инструментов",
    "block.advancedstands.tool_stand_iron": "Железная стойка для инструментов",
    "block.advancedstands.tool_stand_gold": "Золотая стойка для инструментов",
    "block.advancedstands.tool_stand_diamond": "Алмазная стойка для инструментов",
    "block.advancedstands.tool_stand_netherite": "Незеритовая стойка для инструментов",
    "hud.advancedstands.tool_title": "Стойка для инструментов",
    "message.advancedstands.tool_stand.wall_only": "Стойки для инструментов можно размещать только на стенах.",
    "message.advancedstands.tool_stand.need_solid_wall": "Позади стоек для инструментов должна быть сплошная стена."
}